<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Login</title>
  <script src="https://cdn.tailwindcss.com"></script>
  <!-- <link href="https://unpkg.com/tailwindcss@^2/dist/tailwind.min.css" rel="stylesheet"> -->

  <!-- google font -->
  <link href="https://fonts.googleapis.com/css2?family=Baloo+2:wght@400;500;600;700;800&display=swap" rel="stylesheet">

  <!-- font awesome link -->
  <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css" rel="stylesheet">

  <!-- css file -->
  <link rel="stylesheet" href="../global.css">
  <link rel="stylesheet" href="../css/login.css">

  <!-- <script src="../js/tailwind.config.js"></script> -->


  <script>
        tailwind.config = {
          theme: {
            
            extend: {
              spacing: {
                '3.8': '0.938rem'
              },
            
            screens:{
              'xs': '575.98px',
              // => @media (max-width: 575.98px) { ... }
              //X-Small devices (portrait phones, less than 576px)
            }

              // colors: {
              //   clifford: '#da373d',
              // }
            }
          }
        }
      </script>
</head>

<body>
  <!-- <h1>Hello</h1> -->
  <div class="h-screen login_wrapper">
    <div class="flex flex-row flex-wrap h-full">
      <div class="flex flex-col w-full login_form">

        <!-- login header -->
        <header class="flex items-center justify-center h-16 logo">
          <a href="#">
            <img src="../images/logo.png" />
          </a>
        </header>

        <!-- login main content -->
        <div class="flex flex-col pl-4 pr-4 m-auto mt-10 login_formContent">
          <h1 class="mb-4 font-normal text-center">Welcome to Jumbaya!</h1>
          <div class="px-4 py-5 mb-4 bg-white login_formNumbers box_shadow1 rounded-2xl">
            <p class="Text_Medium_Dark body2">Sign Up using Mobile Number</p>
            <div class="mt-2 mb-6">
              <select id="country" onchange="country_code()">
                <option value="select country">Country</option>
                <option value="andorra">&#x1F1E6;&#x1F1E9; +1</option>
                <option value="ai">&#x1F1E6;&#x1F1E8; +44</option>
                <option value="am">&#x1F1E6;&#x1F1F2; +55</option>
                <option value="india">&#x1F1EE;&#x1F1F3; +91</option>
              </select>

              <input type="tel" id="output" placeholder="10 digit number">
            </div>
            <!-- <input id="phone" type="tel"> -->
            <span id="valid-msg" class="hide">✓ Valid</span>
            <span id="error-msg" class="hide">Invalid number</span>
            
            <button type="button" class="button Primary_1">Get OTP</button>
          </div>
          <div class="px-4 py-5 mb-4 bg-white login_formGoogle box_shadow1 rounded-2xl">
            <a href="#" class="flex items-center justify-center body2 Text_Dark">Sign Up with Google</a>
          </div>

          <div class="px-4 py-5 mb-4 bg-white login_formEmail box_shadow1 rounded-2xl">
            <a href="#" class="flex items-center justify-center body2 Text_Dark">Sign Up with Email</a>
          </div>
          
        </div>

        <!-- login footer -->
        <footer class="flex flex-col items-center justify-center h-56 login_formFooter">
          <ul class="flex">
            <li class="body2 Text_Medium">
              <a href="#">Privacy Policy</a>
            </li>
            <li class="body2 Text_Medium">
              <a href="#">Terms of Service</a>
            </li>
            <li class="body2 Text_Medium">
              <a href="#">Help</a>
            </li>
          </ul>
          <a href="#" class="mt-4 small Text_Medium">Google privacy policy and terms of service</a>
        </footer>
      </div>
    </div>
  </div>

  <script>
    function country_code(){
      var val = document.getElementById("country").value;
      if (val === "Select Country"){
        document.getElementById("output").value;
      }
      else if (val === "andorra"){
        document.getElementById("output").value;
      }
      else if (val === "ai"){
        document.getElementById("output").value;
      }
      else if (val === "am"){
        document.getElementById("output").value
      }
      else if (val === "india"){
        document.getElementById("output").value;
      }
    }
  </script>
</body>

</html>